{% set CodiceModulo = "DOM_RIVERSAMENTO_TRIBUTI" %}
{% set Urn = "document:c_l483:pagamento.tributi;riversamento;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riversamento del pagamento di tributi"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|25/09/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ALL-IMU-RIV"
urn_modulo_figlio="document:c_l483:allegato.imu.riversamento.pagamento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-RIMB"
urn_allegato="document:s_italia:pagamento.tributi;rimborso;comprova.versamenti.effettuati;documentazione"
descrizione_estesa="Documentazione attestante i versamenti effettuati"
filename="Documentazione versamenti"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di riversamento del pagamento di tributi{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - riversamento pagamento tributi'" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
 Domanda di riversamento del pagamento di tributi
</h1>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          in riferimento al tributo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Tipo di tributo (*)
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Codice tributo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Anno di imposta
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Parametri_Imposta1" id="Parametri_Imposta1" label="Tipo di tributo" mandatory_enabled="true" style="width:100%">
          <option value=""></option>
          <option value="IMU">IMU</option>
          <option value="TARI">TARI</option>
          <option value="TASI">TASI</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceTributo1" name="Parametri_CodiceTributo1" label="Codice tributo" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta1" name="Parametri_AnnoImposta1" label="Anno dell'imposta" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoImposta1" name="Parametri_ImportoImposta1" label="Importo dell'imposta" mandatory_enabled="true" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo" style="font-size:80%"><i>Tipo di tributo (*)</i>:
  IMU, TARI, TASI
</p>

<h3 class="Modulo">
  COMUNICA
 </h3>

<p class="Modulo">di aver erroneamente effettuato un versamento</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
     <td colspan="3">
      <p class="Labeltabella">
       al Comune di<br/>
       <span style="font-size:70%; font-weight:normal">
        <i>
         (indicare il Comune che ha ricevuto erroneamente il versamento)
       </i>
     </span>
      </p>
     </td>
    </tr>
   <tr class="Rigaintestazioneridotta">
     <td style="width: 12%;">
         <p class="Labelcella">Provincia</p>
     </td>
     <td>
         <p class="Labelcella">Comune</p>
     </td>
     <td style="width: 12%;">
         <p class="Labelcella">Codice catastale</p>
     </td>
   </tr>
   <tr>
     <td mandatory="true">
         {{ utils.provincie( 'ImmNonPrecaricare_Provincia', label="Provincia del Comune  oggetto del riversamento") }}
     </td>
     <td mandatory="true">
         <select class="inputNormal" id="ImmNonPrecaricare_Comune" name="ImmNonPrecaricare_Comune" style="width:100%" label="Comune oggetto del riversamento" dynamic_value="getComuniFromProvincia( #ImmNonPrecaricare_Provincia.value(), 'ImmNonPrecaricare_Comune')"></select>
     </td>
     <td mandatory="true">
     <input class="" name="ImmNonPrecaricare_CatComune" id="ImmNonPrecaricare_CatComune" style="width:100%;" label="Codice catastale del Comune oggetto del riversamento" format="catcom" mandatory="true"/>
    </td>
   </tr>
  </tbody>
 </table>

 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
     <td colspan="3">
      <p class="Labeltabella">
       invece che al Comune di<br/>
       <span style="font-size:70%; font-weight:normal">
        <i>
         (indicare il Comune che avrebbe dovuto ricevere il versamento)
       </i>
     </span>
      </p>
     </td>
    </tr>
   <tr class="Rigaintestazioneridotta">
     <td style="width: 12%;">
         <p class="Labelcella">Provincia</p>
     </td>
     <td>
         <p class="Labelcella">Comune</p>
     </td>
     <td style="width: 12%;">
         <p class="Labelcella">Codice catastale</p>
     </td>
   </tr>
   <tr>
     <td mandatory="true">
         {{ utils.provincie( 'ImmNonPrecaricare1_Provincia', label="Provincia del Comune  oggetto del riversamento") }}
     </td>
     <td mandatory="true">
         <select class="inputNormal" id="ImmNonPrecaricare1_Comune" name="ImmNonPrecaricare1_Comune" style="width:100%" label="Comune oggetto del riversamento" dynamic_value="getComuniFromProvincia( #ImmNonPrecaricare1_Provincia.value(), 'ImmNonPrecaricare1_Comune')"></select>
     </td>
     <td mandatory="true">
     <input class="" name="ImmNonPrecaricare1_CatComune" id="ImmNonPrecaricare1_CatComune" style="width:100%;" label="Codice catastale del Comune oggetto del riversamento" format="catcom" mandatory="true"/>
    </td>
   </tr>
  </tbody>
 </table>

<h3 class="Modulo">
 PERTANTO CHIEDE
</h3>

<p class="Modulo">il riversamento dell'importo versato al Comume indicato.</p>



<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_RichAnnullNote" label="Eventuali annotazioni" name="Parametri_RichAnnullNote" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
    </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
     </i>
   </span>
    </p>
   </td>
  </tr>
  <tr>
    <td width="4%">
     <input id="TRI-DOC-RIMB" name="TRI-DOC-RIMB" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      documentazione attestante i versamenti effettuati
     </p>
    </td>
   </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="ALL-IMU-RIV" name="ALL-IMU-RIV" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        allegato IMU per riversamento del pagamento dei tributi 
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
    <i>
     (da allegare se il modulo è sottoscritto con firma autografa)
   </i>
 </span>
    </p>
   </td>
  </tr>
  <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_modulofiglio_cALL-IMU-RIV" name="GLOBO_modulofiglio_cALL-IMU-RIV" type="hidden" value="" obbligatorio="#ALL_IMU_RIV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cTRI-DOC-RIMB" name="GLOBO_allegato_cTRI-DOC-RIMB" type="hidden" value="" obbligatorio="#TRI_DOC_RIMB.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
